Subject: New Reply Received - Conversation with Noussa ?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 20:05:44 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Conversation with Noussa ?  Ticket comment <div>Dear team ,</div>
<div>I’m very disappointed and upset about the experience I had with you.</div>
<div>I informed you that I never received my order and now I got the proof from the security guards, as you can in the attached video your delivery guy left  my order in front of my door and he took a picture that it was delivered, after some time he came back
 and took back  order from my door . This is unbelievable, I really chocked how can this happen with such a big company and in Dubai .</div>
<div>I need a compensation for this bad experience ASAP</div>
<div>I will not stop complaining unless I receive a compensation .</div>
Waiting for your reply Sent from my iPhone<br>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Oct 2022, at 02:19, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4920037</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">
Hi Noussa,<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">
 Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">
We apologize for the inconvenience caused.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">
 </div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">
As per courier your order, 9587585975  has been delivered successfully  at Sep 25 02:18 PM</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">
 </div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">
If you still believe that you did not receive your order, please contact us again.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">
 </div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">
Please feel free to contact us if you have any further questions.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">
 </div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">
<br style="box-sizing: border-box">
</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">
Your friends,</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, ">
Support Team</div>
<div>
<br>
</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4920037